#!/bin/bash
./Prepare.sh
cd ..
ServiceName=$(python3 Scripts.py --getconfig PROGNAME)
SHMName=$(python3 Scripts.py --getconfig SHMNAME)

echo 'Перезапуск site_'$ServiceName' Flask'
sudo service 'site_'$SHMName restart
